redis/hiredis dependencies update #20

puzrin opened this Issue Oct 14, 2012 · 1 comment

2 participants


I'm not sure about your plans, so leave here text proposal, instead of pull request.
1. redis dependency can be updated to 0.8.1 - it's faster, and eliminates need to use hiredis.
2. hiredis could be removed:

  • not actual with node_redis 0.8.1
  • no binary dependency - more convenient
  • if someone really need hiredis, he can install it separately, on higher level

Agreed - updated

@chriso chriso closed this in d6bcdc4 Oct 14, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment